<?xml version="1.0" encoding="utf-8"?>
<component size="180,147" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <graph id="n2_vkof" name="anim" xy="40,17" pivot="0.5,0.5" size="100,100" type="rect"/>
    <text id="n6_lml0" name="n6" xy="-17,92" pivot="0.502,-0.434" size="215,66" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="Live"/>
    <image id="n3_lsuv" name="n3" src="o5n435" fileName="img/pass_golds_bg.png" pkg="o9974uc5" xy="-37,-122" size="239,145" group="n5_lsuv"/>
    <text id="n4_lsuv" name="n4" xy="-29,-113" size="224,98" group="n5_lsuv" fontSize="36" align="center" vAlign="middle" letterSpacing="-2" autoSize="shrink" text="Enjoy the sexy dance."/>
    <group id="n5_lsuv" name="panel" xy="-37,-122" size="239,145" advanced="true"/>
  </displayList>
  <Button/>
  <transition name="t0">
    <item time="0" type="Visible" target="n5_lsuv" value="true"/>
    <item time="120" type="Visible" target="n5_lsuv" value="false"/>
  </transition>
</component>